RubyGems Navigation menu

aptible-billing 1.0.1

Ruby client for billing.aptible.com

Versions:

  1. 1.0.1 - September 27, 2017 (8,5 ko)
  2. 1.0.0 - September 27, 2017 (8,5 ko)
  3. 0.1.7 - April 19, 2017 (8,5 ko)
  4. 0.1.6 - March 31, 2017 (8,5 ko)
  5. 0.1.5 - September 21, 2015 (8,5 ko)
Voir toutes les versions (10)

Dépendances de Runtime (3):

activesupport < 6.0, >= 4.0
stripe >= 1.13.0

Dépendances de Development (6):

bundler ~> 1.10
rake >= 0
rspec >= 0
rspec-its >= 0
simplecov >= 0

Propriétaires:

Auteurs:

  • Blake Pettersson

Total de contrôle SHA 256:

142c67aec045fd416c1267f877967461d646e1df81c407330aef773eaaa27a38

Total de téléchargements 273 110

Pour cette version 177 250

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: